libzypp 17.37.10

zypp::media::MetalinkMirror Struct Reference

`#include <zypp-curl/parser/metalinkparser.h>`

## Public Attributes
int | priority = 0
int | maxConnections = -1
Url | url

## Detailed Description

Definition at line 28 of file metalinkparser.h.

## Member Data Documentation

## ◆ priority

int zypp::media::MetalinkMirror::priority = 0

Definition at line 29 of file metalinkparser.h.

## ◆ maxConnections

int zypp::media::MetalinkMirror::maxConnections = -1

Definition at line 30 of file metalinkparser.h.

## ◆ url

Url zypp::media::MetalinkMirror::url

Definition at line 31 of file metalinkparser.h.

The documentation for this struct was generated from the following file:

- zypp-curl/parser/metalinkparser.h